ua.kpi.tef.Controller.Test.someField.comment=Enter some field
ua.kpi.tef.Controller.Test.second.comment=Enter second
ua.kpi.tef.Controller.Test.group.comment=Enter group
ua.kpi.tef.Controller.SuperTest.firstName.comment=Enter first name
ua.kpi.tef.Controller.SuperTest.lastName.comment=Enter last name
ua.kpi.tef.Controller.SuperTest.age.comment=Enter age
ua.kpi.tef.Controller.SuperTest.test.comment=Enter test
ua.kpi.tef.Controller.Test.someField.regex=\\p{Alpha}{2,25}
ua.kpi.tef.Controller.Test.second.regex=\\p{Alpha}{2,25}
ua.kpi.tef.Controller.SuperTest.firstName.regex=\\p{Alpha}{2,25}
ua.kpi.tef.Controller.SuperTest.lastName.regex=\\p{Alpha}{2,25}
ua.kpi.tef.Controller.SuperTest.age.regex=[1-9]\\d{0,2}
ua.kpi.tef.Controller.Test.someField.advice=Should be a string
ua.kpi.tef.Controller.Test.second.advice=Should be a string
ua.kpi.tef.Controller.SuperTest.firstName.advice=Should be a string
ua.kpi.tef.Controller.SuperTest.lastName.advice=Should be a string
ua.kpi.tef.Controller.SuperTest.age.advice=Should be a string
ua.kpi.tef.Controller.SuperTest.test.advice=Should be a string
required.yes=Yes
required.comment=Do you want to enter this field?
required.regex=Yes|No
required.advice=Incorrect! Answer only "Yes or No"
